ECHO OFF
CLS
ECHO ZIPMGR V1 - Initial SETUP batch file.
ECHO Provided by Marshall H. Goodman Software Ltd.
ECHO '
ECHO Batch File syntax: SETUP path
ECHO '           where: 'path' is the drive where the \WINDOWS sub-directory
ECHO '                  is located, the pathname for it.
ECHO '              eg: E:\WINDOWS or C:\WIN31
ECHO '
ECHO This batch file will copy SETUPKIT.DLL and VBRUN100.DLL to your
ECHO '%1' sub-directory.
ECHO '
IF "%1" == "" GOTO NODRIVE
IF NOT EXIST %1\*.* GOTO PATHNO
IF NOT EXIST %1\SETUPKIT.DLL COPY SETUPKIT.DLL %1
IF NOT EXIST %1\VBRUN100.DLL COPY VBRUN100.DLL %1
ERASE SETUPKIT.DLL
ERASE VBRUN100.DLL
ECHO Copying complete.  You can now enter Windows and run SETUP_ZM.EXE.
GOTO FINAL
:PATHNO
ECHO The sub-directory %1 does not on this drive.  SETUP Cancelled.
GOTO FINAL
:NODRIVE
ECHO You have not specified a path.  SETUP cancelled.
:FINAL
